

body{
    
    margin: 0; padding: 0;
    background: white;
    font-family: Verdana, Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 150%;
    
}
img {border: none;}

.fb-like {padding:10px; padding-top: 20px; float:right; }

.clear {clear:both;}

a {color: #015aa7;text-decoration: none;}
a:hover{text-decoration: underline;}
h1{color:black;font-size: 200%;font-weight: normal; line-height: 1.2em}
.popis{font-size: 120%; color:black;margin-bottom: 10px;}

h2{color:#CC1D2C;font-size: 140%;font-weight: bold;}
.mar{margin-left: 11px;}
h2.tmavy{color:black;font-size: 140%;font-weight: bold;}

li{
    list-style-type: none;
    background: url('/weby/databook/css/img/puntik.png') no-repeat 0 6px;
    margin-bottom: 5px;
    padding-left:16px;
    padding-top:1px;

}
ul{ padding-left:10px;}

.center { text-align: center;}






/*rozcestnik*/
.rozcestnik{position: relative;float: left; margin-right: 5px;margin-bottom: 20px;
width: 245px;}

.rozcestnik .top{background: #F8F0D6 url('/weby/databook/css/img/rozcestnik-toproh.png') top no-repeat;
 height: 4px;
}

.rozcestnik .telo{background: #F8F0D6 url('/weby/databook/css/img/rozcestnik-telo.png') top repeat-y;
 height: 152px;text-align: center;
}

.rozcestnik .telo .text{margin-top: 14px;text-align: left;font-size: 95%;margin-right: 10px;}
.rozcestnik .telo .text div.silne {font-size: 120%; font-weight: bold; margin-top: 10px;}
.rozcestnik .telo .text img{float: left;position: relative;margin-left: 1px;}

.rozcestnik .telo  ul {list-style-type: none}
.rozcestnik .telo ul li{
    background-image: url('/weby/databook/css/img/rozcestnik-kulicka.png');
    background-position: 0 0;
    padding-left: 20px;
    padding-top:3px;
    margin-bottom: 0;
}
.rozcestnik .telo ul li span{position: relative;top:-2px;}

.rozcestnik .pata{background: #CA071E url('/weby/databook/css/img/rozcestnik-pata.png') top repeat-y;
 height: 30px; line-height: 30px;
}



.novisible{display: none; visibility: hidden;}

.rozcestnik .pata a{color: white;font-weight: bold;font-size: 110%}
.rozcestnik .pata a:hover{color:#FCF0F1;}
.rozcestnik .pata .roz{float:right; position: relative;margin-right: 23px; margin-top: 10px;}
.rozcestnik .pata .ctverec{float:left; position: relative;margin-left: 15px;
        margin-right:5px; margin-top: 10px;}
.rozcestnik .paticka{background: #CA071E url('/weby/databook/css/img/rozcestnik-paticka.png') top no-repeat;
width: 245px; height: 12px;}
.rozcestnik .cara{background: #CA071E url('/weby/databook/css/img/rozcestnik-cara.png') top no-repeat;
width: 245px; height: 3px;}
.rozcestnik h2{
    margin: 0 0 0 15px;
    padding: 0;
    padding-top: 5px;
    padding-bottom: 9px;
    text-align: left;}

.prihla{cursor: pointer;}